/*
 Theme Name:   divi-child
 Description:  divi child theme
 Author:       Petra Sips
 Author URI:   http://misscosmic.com
 Template:     divi

 
*/

@import url("../divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body{ background-size: 100% !important;
	background: url(../divi/images/bg_large.png) no-repeat fixed;
}
.et_fixed_nav #logo {
    max-height: 155px;
}
#logo{
	margin-bottom: 2px;
	padding-left: 45px;
	padding-right: 200px;
}
.alignnone wp-image-358 alignright{
	padding-top: 200px !important;
	padding-bottom: 200px !important;
}
.gall_gab {
	margin-top: 15px;
	margin-bottom: 15px;
}

.et_boxed_layout #page-container, .et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container #top-header{
	background-color: #7E4665;    
	border-radius:  75px 75px 0px 0px;
}

#main-content .container {
    padding-top: 30px;
    }
    
#main-content { background: white url(../divi/images/bg_side_nav.jpg) repeat-y right top !important;
}
.et_pb_pagebuilder_layout .entry-content {
background: transparent url(../divi/images/bg_side_nav.jpg) repeat-y right top !important;
}

#main-content, .et_pb_section {
    min-height: 600px;
}

#main-header{
	padding-top: 5px !important;
	background: url(../divi/images/leafs.png) no-repeat 715px top;
	z-index: 90;
}
.current_page_item, .current-page-ancestor{
	display: inline-block;
	text-align: center;
	padding-right: 20px;
	color: fuchsia !important;
	font-weight: bold !important;
	border-width: 0 0 3px;
    border-style: solid;
}

.container clearfix{
	margin-bottom: 0;
	padding-bottom: 0;
}
/*  
.et_right_sidebar #main-content .container:before{
display: none;
}
*/
/*.container::before { display:none; }
*/

.et_right_sidebar #left-area {
    margin-right: 0px;
    margin-left: 40px;
    width: 780px;
	padding-bottom: 80px;
	float: left;
}
.et_right_sidebar #sidebar {
    float: right;
    width: 224px;
}

#main-footer {
    background-color: #7E4665 !important;
}
#footer-widgets{
    font-size: 12px !important;
    color: silver !important; 
    min-width: 500px !important;
    letter-spacing: 0.0625em;
}
.page-id-467 #left-area , .page-id-470 #left-area
{
 	background: url(../divi/images/contact_bg.png) no-repeat right top;
	margin-top: 50px;
}
.photospace .thumnail_col a.pageLink {
    background-color: #fff;
    border: 0px;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    opacity: 0.90;
}
h1 {
    font-size: 30px;
	margin-left: 40px;
}
.post-meta{
	margin-left: 60px;
}

li cat-item cat-item-2 {
	display: hide !important;
}
[class^="alignnone size-medium wp-image-"] {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.wp-caption {
    background-color: #fcfae0;
    }
.wp-caption p.wp-caption-text {
    font-size: 12px;
    margin: 0;
    padding: 6px 4px;
	color: #935c82;
}   
#content-area #left-area  {
min-height: 400px !important;
    }

 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_title {
    font-size: 13px;
    padding: 10px 0;
	font-style: italic;
}   
[id^="nav_menu-"]{
    background-position: right center;
    color: #f7f0e1 !important;
    font-family: "Droid Sans",Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-style: normal;
    letter-spacing: 0.6px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    text-transform: uppercase;
    display:inline-block;
}
#main-header nav#nav_menu-4, 
#main-header nav#nav_menu-5 {
    padding-top: 10px;
}
[id^="nav_menu-"] {
    float: right;
}
#nav_menu-4 li, 
#nav_menu-5 li {
    display: inline-block;
    font-size: 12px;
    padding-right: 22px;
}
[id^="nav_menu-"] > li:last-child{
padding-right: 0;
}

#nav_menu-4 a, 
#nav_menu-5 a {
    color: #FFF;
    display: block;
    position: relative;
    text-decoration: none;
}
#nav_menu-4 a:hover, 
#nav_menu-5 a:hover {
    color: #6c8b18;
}
[id^="nav_menu-"] li.current-menu-item > a, {
    font-weight: 500;
}
#nav_menu-4 li > a, 
#nav_menu-5 li > a {
    padding-bottom: 8px;
}
.et_nav_text_color_light #nav_menu-4 > li > a, .et_nav_text_color_light #nav_menu-5 > li > a  {
    color: rgba(255, 255, 255, 0.7);
}
.et_nav_text_color_light #nav_menu-4 > li > a:hover, .et_nav_text_color_light #nav_menu-5 > li > a:hover {
    color: rgba(255, 255, 255, 1);
}
.et_nav_text_color_light #nav_menu-4 li.current-menu-ancestor > a, .et_nav_text_color_light #nav_menu-4 li.current-menu-item > a,
.et_nav_text_color_light #nav_menu-5 li.current-menu-ancestor > a, .et_nav_text_color_light #nav_menu-5 li.current-menu-item > a {
    color: #fff;
}   
#et-top-navigation {
    display: none;
}

[id^="cq-pinterest-"] {
	margin-top: 15px;
	margin-bottom: 15px;
}
#cq-pinterest-438{
	margin-top: 20px;
	margin-bottom: 20px;
}
#contact{
	margin-left: 63px;
}    